eParaksta lietotājiem Ieiet
eParaksts

Apskatīt

Linux
Autors: Marts
Pievienots: 16. jūlijs, 2012 / 11:09
Labrit.

Sadala https://www.eparaksts.lv/lv/eid-lietotajiem/lejupielades/eID-starpprogrammatura/ nav pieejama neviena linux sadala, piemeram, Linux Debian 5 un Ubuntu 10.04 LTS http://www.pmlp.gov.lv/doc/Linux/latvia-eid-middleware_1.0.13-1_i386.deb - rada Not Found The requested URL /doc/Linux/latvia-eid-middleware_1.0.13-1_i386.deb was not found on this server.

Un nav planots kaut kadas jaunakas versijas-piem, Ubuntu 12.04?
Autors: ---
Pievienots: 16. jūlijs, 2012 / 13:34
Paldies par acīgumu, nomainīsim. Par eID Pin rīku jaunākās lejuplādes variet meklēt PMLP mājas lapā, jo linki musu lapā ir pārpublicēti no PMLP mājas lapas.

http://www.pmlp.gov.lv/lv/pakalpojumi/passes/eid_atbalsts.html
Autors: Ģirts
Pievienots: 9. septembris, 2012 / 21:25
Instalēju eID starpprogramatūru Ubuntu 12.04. Dabūju kļūdu - Failes to remove system package. You requested to remove a package which is an essential part of your system. Package aptdaemon cannot be removed.
Ko darīt?
Autors: eParaksts
Pievienots: 10. septembris, 2012 / 10:00
Labdien, diemžēl eID starprogramatūra neatbalsta Ubuntu 12.04
Varat izmēģinat parakstīt portālā vai ar signanywherefree.

https://www.eparaksts.lv/lv/eid/lejupielades/signanywherefree/

Atbilde


Portāls eparaksts.lv izmanto sīkdatnes.

Portāls eparaksts.lv izmanto sīkdatnes.